<?php
/**
 * Return label download failed exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * Return label download failed.
 */
class ReturnLabelDownloadFailedException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Nie udało się pobrać etykiety zwrotnej.', 'dhl-polska' );
	}
}
